Bug 455195 - Incorrect panel size, flicker for Dell Inspiron 4100 (NV11)
Summary: Incorrect panel size, flicker for Dell Inspiron 4100 (NV11)
Keywords:
Status: CLOSED DUPLICATE of bug 234824
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv
Version: 9
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-13 20:47 UTC by Carl Roth
Modified: 2018-04-11 09:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-14 22:36:01 UTC


Attachments (Terms of Use)
X server startup log (27.61 KB, text/plain)
2008-07-13 20:48 UTC, Carl Roth
no flags Details

Description Carl Roth 2008-07-13 20:47:40 UTC
Description of problem:

The 'nv' driver isn't able to detect/configure the display on this laptop.  The
server logs indicate that the panel size is detected incorrectly, and the
resulting display has an unacceptable flicker.

If I try to configure the panel size manually via 'Display', 'Screen',
'Virtual', etc. I end up with a different effect -- a shrunken display centered
in the middle of the screen, accompanied by the same flicker.

Note that while the log file indicates a panel size of 1400x1100, the actual
display size is smaller (1024x768 I believe).

I don't think this system ever worked correctly with Xorg; in F8 and prior I was
able to use the nvidia vendor driver.  nVidia has since discontinued support for
this chipset w.r.t. recent kernels.

Version-Release number of selected component (if applicable):

xorg-x11-server-Xorg-1.4.99.905-1.20080701.fc9.x86_64
xorg-x11-drv-nv-2.1.10-1.fc9.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Carl Roth 2008-07-13 20:48:11 UTC
Created attachment 311671 [details]
X server startup log

Comment 2 Matěj Cepl 2008-07-14 22:36:01 UTC

*** This bug has been marked as a duplicate of 234824 ***


Note You need to log in before you can comment on or make changes to this bug.